/*
Theme Name: آرکــی - فرزند
Theme URI: https://www.zhaket.com/store/web/batowp
Author: وردپرس باتـو
Author URI: https://www.zhaket.com/store/web/batowp
Description:  Make your modifications to [Parent Theme] in this Archi child theme.
Template:     archi
Version:      1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  archi-child
*/

/* =Theme customization starts here
------------------------------------------------------- */


html[lang="fa"] .site-number-font,
html[lang="auto"] .site-number-font {
    font-family: inherit !important;
}

/* اعداد در انگلیسی */
html[lang="en"] .site-number-font {
    font-family: "Inter", "Segoe UI", Arial, sans-serif !important;
}

/* اعداد در عربی */
html[lang="ar"] .site-number-font {
    font-family: "Segoe UI", Arial, sans-serif !important;
}


/* ------------------- https://vafarch.com/portfolio-category/cat/ ------------------- */

.projects-box .post-title {
    
    font-size: 24px !important;
    
}
